## InfGtkIo InfGtkIo |

## Synopsis

                        InfGtkIo;
    InfGtkIo *          inf_gtk_io_new                      (void);

## Object Hierarchy

      GObject
       +----InfGtkIo

## Implemented Interfaces

InfGtkIo implements InfIo.

## Description

## Details

### InfGtkIo

    typedef struct _InfGtkIo InfGtkIo;

### inf_gtk_io_new ()

    InfGtkIo *          inf_gtk_io_new                      (void);

Creates a new InfGtkIo.

Returns : | A new InfGtkIo. Free with `g_object_unref()` when no longer needed.